Package Gnumed :: Package timelinelib :: Package wxgui :: Package dialogs :: Package editevent :: Module view |
[frames] | no frames]

# Module view

source code

Classes
| EditEventDialog <BoxSizerVertical>...

Functions
open_event_editor_for(edit_controller, parent, config, db, event) | source code
open_create_event_editor(edit_controller, parent, config, db, start=None, end=None) | source code

Imports: wx, safe_locking, DbWrapperEventRepository, EditContainerDialog, EditEventDialogController, Dialog, DuplicateEventDialog